Bug 13655 - GUI Install RedHat 7.0 Beta 3 Failed
Summary: GUI Install RedHat 7.0 Beta 3 Failed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard: Winston beta5
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-10 20:14 UTC by Rogelio Noriega
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 18:43:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2000-07-10 20:14:10 UTC
Issue: GUI Install RedHat 7.0 Beta 3 on Dell Precision WS-620
         
          Configuration 
          Processor: P-III Processor Config: Single Processor Processor 
Speed: 933 MHz                    
          Ram Size: 1536 Mb 
          Dual SCSI HD 18GB.
          Video Card: Diamond Viper V770 (TNT2) 
          Sound Card: Santa Cruz (CS4630) 
          CD-ROM: 32x IDE 
          NIC on-board 3C90X
          Mouse: Microsoft Intellimouse

When installing on this machine from CD, X windows did not work after 
install.  I ran Xconfigurator and it automatically found my video card and 
monitor type...just agreed with its selections and X worked.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:12:49 UTC
This is an installer bug - reclassifying (Xconfigurator is not run during GUI
install). You didn't by any chance specify only non-8-bit modes during install?

Comment 2 Matt Wilson 2000-07-12 22:18:29 UTC
I need too see the XF86Config that worked and the XF86Config that failed.


Comment 3 Glen Foster 2000-07-18 20:09:08 UTC
This defect is considered MUST-FIX for Winston Beta-5


Comment 4 Glen Foster 2000-07-21 20:23:01 UTC
Does this defect still exist with (on) Winston beta-4?

Comment 5 Michael Fulbright 2000-07-27 18:43:46 UTC
Is this present in beta 5?

Comment 6 Rogelio Noriega 2000-07-31 22:26:34 UTC
Works using (XFree86) beta 5 seems to have fixed the problem.




Note You need to log in before you can comment on or make changes to this bug.